.Stats {
  margin: 5% 0%;
  background-image: url("/assets/images/aboutus/stats/bg.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 5% 0%;
}

.Stats .content_holder {
  border-left: 1px solid #fff;
  padding: 10% 5%;
}

.Stats .content_holder .img_holder {
  width: 80px;
  aspect-ratio: 1/1;
  margin-bottom: 20px;
}

.Stats .content_holder .img_holder .icon_img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.Stats .content_holder h4 {
  font-size: 60px;
  color: #fff;
  font-weight: 700;
}

.Stats .content_holder p {
  font-size: 25px;
  color: #f9d106;
  font-weight: 500;
  margin-bottom: 0px;
}

@media (min-width: 0px) and (max-width: 575px) {
  .Stats .content_holder h4 {
    font-size: 18px;
    margin-bottom: 5px;
  }

  .Stats .content_holder p {
    font-size: 13px;
    line-height: 1.3;
  }

  .Stats .content_holder .img_holder {
    width: 35px;
    margin: auto;
    margin-bottom: 10px;
  }
  .Stats .content_holder {
    border-left: none;
    padding: 10% 5%;
    text-align: center;
  }
}

@media (min-width: 576px) and (max-width: 991px) {
  .Stats .content_holder h4 {
    font-size: 20px;
  }

  .Stats .content_holder p {
    font-size: 15px;
  }

  .Stats .content_holder .img_holder {
    width: 40px;
  }
}

@media (min-width: 992px) and (max-width: 1399px) {
  .Stats .content_holder h4 {
    font-size: 35px;
  }

  .Stats .content_holder p {
    font-size: 20px;
  }

  .Stats .content_holder .img_holder {
    width: 60px;
  }
}
